ocaml-atd package in Ubuntu

libatd-ocaml: syntax for cross-language data types in OCaml - plugins
libatd-ocaml-dbgsym: Debug symbols for libatd-ocaml
libatd-ocaml-dev: syntax for cross-language data types in OCaml - development files
libatd-ocaml-dev-dbgsym: debug symbols for libatd-ocaml-dev

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.1.2-1build4

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Bionic Beaver (active development)
1.1.2-1build4 release (universe) 2017-11-05
The Artful Aardvark (current stable release)
1.1.2-1build3 release (universe) 2017-07-18
The Zesty Zapus (supported)
1.1.2-1build2 release (universe) 2016-10-18
The Xenial Xerus (supported)
1.1.2-1build1 release (universe) 2015-11-13
The Trusty Tahr (supported)
1.1.1-2 release (universe) 2014-02-01
The Precise Pangolin (supported)
1.0.1-1build2 release (universe) 2011-11-19